<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string-array name="formes_array">
        <item>Croix</item>
        <item>Carré</item>
        <item>Rond</item>
        <item>Triangle</item>
    </string-array>
</resources>